body, html {
    overflow-x: hidden;
}
body {
	font-family: "Kanit", sans-serif !important;
	background-color: #000103;
	top: 0px !important;
}

.hero-breve {
    height: 100vh;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.titulo-1 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 30px;
    text-align: center;
    color: #E6C2FF;
}
.menu-1 {
    background: #E6C2FF;
    border-radius: 6px;
    height: 90px;
    margin-top: 20px;
    align-items: center;
}

.navbar-brand img {
    height: 60px;
}

.link-1 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
    border: 2px solid #2E0454;
    border-radius: 3px;
    padding: 3px 15px;
	display: inline-block;
	background-color: transparent;
}

.link-2 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #E6C2FF;
    background: #2E0454;
    border: 2px solid #2E0454;
    border-radius: 3px;
    padding: 3px 15px;
	display: inline-block;
}

.link-1b {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #E6C2FF;
    border: 2px solid #E6C2FF;
    border-radius: 3px;
    padding: 3px 15px;
	display: inline-block;
}

.link-1b:hover {
    background-color: #2E0454;
}

#footer {
    background-color: transparent;
}

.foot-box {
    background: #E6C2FF;
    border-radius: 6px;
    padding: 15px;
}

.ass-t {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
}


.foot-menu {
    margin: 0px;
	padding: 0px;
	list-style: none;
}

.foot-menu li a {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
}

.redes {
    display: flex;
    flex-direction: row;
	justify-content: end;
}

.redes a {
    background-color: #2E0454;
    width: 32px;
    height: 32px;
    display: block;
    text-align: center;
    border-radius: 100%;
    color: #E6C2FF;
    font-size: 22px;
    margin-right: 10px;
}


.menu-2 {
    background: rgba(230, 194, 255, 0.8);
    border-radius: 6px;
    height: 115px;
    align-items: center;
}

.box-busca1 {
    background: #FFFFFF;
    box-shadow: 0px 3px 0px #2E0454;
    border-radius: 6px;
    height: 70px;
}

.busca1 button {
    background: #2E0454;
    box-shadow: 0px 3px 0px #2E0454;
    border-radius: 6px;
    width: 60px;
    margin-left: 10px;
    border: none;
    font-size: 20px;
    color: #fff;
}

.box-busca1 {
    background: #FFFFFF;
    box-shadow: 0px 3px 0px #2E0454;
    border-radius: 6px;
    height: 70px;
    width: 100%;
	padding: 8px;
}


.busca1 select, .busca1 input {
    display: inline-block;
    height: 100%;
    background-color: transparent;
    border: none;
    padding: 8px;
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
    border-left: 1px solid #E6C2FF;
}

.text-dest {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #2E0454;
}

.busca1 {
    display: flex;
    flex-direction: row;
}

.hero-home {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}
.text-dest2 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: #B76D36;
}

.linha1 {
    border: 0;
    border-top: var(--bs-border-width) solid;
    color: #2E0454;
    margin: 1rem 0;
    opacity: 1;
}

.card-pf1 {
    background: #2E0454;
    border-radius: 6px;
    height: 295px;
}

.card-pf1 img {
    height: 240px;
    width: 100%;
    object-fit: cover;
    filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.25));
    border-radius: 6px;
}

.card-pf1 h3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
    margin-top: 10px;
    margin-left: 10px;
}

.mini-link {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #E6C2FF;
}

.sombra-d {
	position: relative;
}

/*
.sombra-d::before {
    content: '';
    position: absolute;
    right: 0px;
    top: 33px;
    height: 80%;
    width: 190px;
    z-index: 9;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 1%, rgb(0 0 0) 100%);
}
*/

.text-dest3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #E6C2FF;
}

.card-pf2 img {
    width: 90px;
    max-width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 100%;
    border: 5px solid #2E0454;
    box-shadow: 0 0 0 2px #B76D36;
}

.card-pf2 h3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #E6C2FF;
}

.owl-slide2 .owl-stage-outer {
	padding: 10px;
}


.card-pf3 {
    background: #2E0454;
    border-radius: 6px;
    height: 490px;
}

.card-pf3 img, .card-pf3 video {
    filter: drop-shadow(0px 4px 0px rgba(0, 0, 0, 0.25));
    border-radius: 6px;
    width: 100%;
    height: 400px;
    margin-bottom: 5px;
    object-fit: cover;
}

.card-pf3 h3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
    margin-left: 15px;
    margin-right: 15px;
	margin-bottom: 0;
}

.card-pf3 p {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #E6C2FF;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.card-pf3 span {
    color: #B76D36;
}


.card-pf4 {
    position: relative;
    height: 460px;
    width: 100%;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.card-pf4::before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    background: linear-gradient(180deg, rgba(46, 4, 84, 0) 0%, #000000 93.36%);
    border: 1px solid #B76D36;
}

.card-pf4 .caption h3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
    margin-left: 15px;
    margin-right: 15px;
}

.card-pf4 .caption p {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #E6C2FF;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.card-pf4 .caption {
    position: absolute;
    z-index: 2;
    bottom: 20px;
    left: 0px;
}

.card-pf4 .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    cursor: pointer;
}

.card-pf4 .video-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
    border-radius: 10px;
}


.marcadagua {
	position: relative;
}

.marcadagua::before {
    content: '';
    background-image: url(https://erotizme.com/wp-content/uploads/2024/09/erotiz-marcadagua.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    width: 90%;
    height: 100px;
}


.card-pf5 h3 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
    margin-left: 15px;
    margin-right: 15px;
	margin-bottom: 0;
}

.card-pf5 p {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #E6C2FF;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.card-pf5 {
    background-color: #2E0454;
    border-radius: 6px;
	margin: 0px;
}

.card-pf5 img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 6px;
}

.capa-perfil {
    width: 100%;
    height: 250px;
    border-radius: 6px;
    object-fit: cover;
}

.titulo-p1 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: #B76D36;
}

.perfil-data div div span {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #E6C2FF;
	margin-right: 10px;
}

.perfil-data {
	display: flex;
    flex-direction: row;
    column-gap: 15px;
    align-items: end;
    margin-top: -80px;
    margin-left: 20px;
}


.card-pft {
    width: 170px;
    max-width: 170px;
    height: 170px;
    object-fit: cover;
    border-radius: 100%;
    border: 5px solid #2E0454;
    box-shadow: 0 0 0 2px #B76D36;
}

.destaque-c {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
}


.titulo-p2 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #B76D36;
}
.texto-c {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #E6C2FF;
	margin-bottom: 0px;
}

.linha-2 {
    color: #2E0454;
    margin: 1rem 0;
    opacity: 1;
	flex-grow: 1;
}

.tag-prazer {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    color: #E6C2FF;
    background: #000103;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    padding: 5px 15px;
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 15px;
}

.btn-post {
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 11px;
    line-height: 18px;
    color: #E6C2FF;
}

.btn-post img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.btn-dour {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #FFDACD 0%, #B76D36 100%);
    border-radius: 2px;
    padding: 10px 18px;
    display: inline-block;
}

.experi-form textarea {
    background: #000000;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    display: block;
    width: 100%;
    height: 130px;
    color: #E6C2FF;
    padding: 10px;
    margin-bottom: 10px;
}

.experi-form label {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 18px;
    color: #E6C2FF;
}

.experi-form button {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
    background: #E6C2FF;
    border-radius: 3px;
    border: none;
    padding: 10px 30px;
}

.head-depo img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: #E6C2FF;
    padding: 3px;
}

.head-depo {
    display: flex;
    align-items: center;
    column-gap: 10px;
	margin-bottom: 15px;
}

.head-depo .data {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #9381A0;
}

.comentarios {
    border-top: 2px solid #2E0454;
    margin-top: 5px;
    padding: 20px;
    height: 390px;
    overflow-y: scroll;
    margin-bottom: 20px;
}

/* Estiliza a barra de rolagem */
.comentarios::-webkit-scrollbar {
  width: 6px;
}

/* Estiliza a parte de fundo da barra de rolagem */
.comentarios::-webkit-scrollbar-track {
	background: #FFFFFF;
	border: 1px solid #E2D9E9;
	border-radius: 50px;
}

/* Estiliza o polegar da barra de rolagem (a parte que se move) */
.comentarios::-webkit-scrollbar-thumb {
	background: #E2D9E9;
	border-radius: 50px;
}

/* Cor do polegar ao passar o mouse */
.comentarios::-webkit-scrollbar-thumb:hover {
  background: #E2D9E9;
}

.coment_post textarea::placeholder {
	font-family: 'Kanit';
	font-style: italic;
	font-weight: 300;
	font-size: 14px;
	line-height: 21px;
	color: #9381A0;
}

.coment_post textarea {
	font-family: 'Kanit';
	font-style: italic;
	font-weight: 300;
	font-size: 14px;
	line-height: 21px;
	color: #9381A0;
	background: #FFFFFF;
    border: 1px solid #2E0454;
    border-radius: 50px;
    height: 40px;
    display: block;
    width: 100%;
    padding: 3px 10px;
}

.coment_post {
   display: block;
   width: 100%;
   position: relative;
}

.coment_post button {
    position: absolute;
    top: 7px;
    right: 10px;
    border: none;
    background-color: transparent;
    color: #2E0454;
}

.modal-fullscreen .modal-content {
  background-color: rgb(0 0 0 / 69%);
}

.progress-container {
  display: flex;
  justify-content: space-between;
  gap: 5px;
  margin: 5px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}

.progress-bar {
   height: 4px;
   background: #fff;
   flex: 1;
   transition: width 5s linear;
}

.storie-content {
    display: flex;
   overflow: hidden;
   position: relative;
   height: 100vh;
}


.storie-item {
  flex: 1 0 100%;
  display: none;
  justify-content: center;
  align-items: center;
}

.storie-item img, .storie-item video {
    height: 90vh;
    width: 400px;
    object-fit: cover;
    border-radius: 8px;
	position: relative;
	z-index: 9;
}

.storie-item.active {
  display: flex;
}

.close-button {
   position: absolute;
   top: 10px;
   right: 15px;
   z-index: 20;
   color: white;
   font-size: 24px;
   cursor: pointer;
   background-color: transparent;
   border: none; 
}

.click-zone {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  z-index: 5;
}

.left-zone {
  left: 0;
}

.right-zone {
  right: 0;
}

.contatos_b li a {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #E6C2FF;
}

.contatos_b {
    margin: 0px;
	padding: 0px;
	list-style: none;
}

.contato_form input[type='text'], .contato_form input[type='email'] {
    background: #000103;
    border: 1px solid #2E0454;
    border-radius: 3px;
    height: 50px;
    display: block;
    width: 100%;
    padding: 8px;
    color: #fff;
}

.contato_form textarea {
    background: #000103;
    border: 1px solid #2E0454;
    border-radius: 3px;
    height: 120px;
    display: block;
    width: 100%;
    padding: 8px;
    color: #fff;
}

.contato_form input[type='checkbox'] {
    background: #000103;
    border: 1px solid #2E0454;
    border-radius: 3px;
    height: 20px;
	width: 20px;
    display: inline-block;
}

.contato_form label {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #E6C2FF;
}

.contato_form button {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #2E0454;
    background: #E6C2FF;
    border-radius: 3px;
    border: none;
    padding: 10px 25px;
}


.box-form-p {
    background: rgba(0, 1, 3, 0.49);
    border: 1px solid #E6C2FF;
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    padding: 30px;
}

.form-painel label {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #E6C2FF;
}

.form-painel input[type="text"], .form-painel input[type="email"], .form-painel input[type="password"], .form-painel select {
    background: #000103;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    display: block;
    width: 100%;
    height: 50px;
    color: #c36cff;
    padding: 8px;
	max-width: 100%;
}

.form-painel textarea {
    background: #000103;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    display: block;
    width: 100%;
    height: 120px;
    color: #c36cff;
    padding: 8px;
}

.form-painel .exibe_f {
    border-bottom: 1px solid #E6C2FF;
    display: block;
    width: 100%;
    color: #c36cff;
    padding: 8px;
}

.form-painel .form_tipo_1 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #FBD5C6 0%, #B76D36 100%);
    border-radius: 6px;
    border: none;
    height: 50px;
}

.form-painel .form_tipo_2 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background-color: #E6C2FF;
    border-radius: 6px;
    border: none;
    height: 50px;
}

.form-painel a {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 21px;
    color: #E6C2FF;
}


.nav-tabs .nav-link {
    background-color: transparent;
    border-color: transparent;
    color: #E6C2FF;
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: transparent;
    border-color: transparent;
    color: #6d4489;
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
}


.head-side {
    background: #E6C2FF;
    border-radius: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
	position: relative;
	z-index: 1;
}

.head-side b {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    color: #2E0454;
}


.side-itens a {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 40px;
    color: #E6C2FF;
	width: 100%;
	display: block;
}

.side-itens a.ativo {
    font-weight: 700;
}

.side-itens {
    list-style: none;
    margin: 0px;
    padding: 15px;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    position: relative;
    z-index: 2;
}

.side-itens li {
    border-bottom: 1px solid #E6C2FF;
	padding-bottom: 4px;
	padding-top: 15px;
	width: 100%;
}

.dash-cont {
	padding-bottom: 100px;
	padding-top: 60px;
}


.box-suporte {
	background: #000103;
	border: 1px solid #E6C2FF;
	border-radius: 6px;
    padding: 10px;
}

.box-suporte img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 100%;
}

.lista_bs b {
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 16px;
	color: #B76D36;
}

.lista_bs p {
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 16px;
	color: #E6C2FF;
    margin-bottom: 0;
}


.box-suporte span, .box-bordada-2 span {
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	color: #E6C2FF;
}

.box-suporte .link_bs, .box-bordada-2 .link_bs  {
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	color: #E6C2FF;
	text-decoration: underline;
}

.lista_bs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
    row-gap: 10px;
    margin-top: 10px;
}

.box-suporte div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn_a1 {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 9px;
    line-height: 13px;
    text-align: center;
    color: #E6C2FF;
    background: #2E0454;
    border-radius: 40px;
    padding: 5px 10px;
	text-decoration: none;
}

.conta-box {
    background: #2E0454;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    padding: 15px;
    height: 110px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.conta-box span {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #E6C2FF;
}

.conta-box b {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
    color: #E6C2FF;
}

.conta-box small {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #E6C2FF;
}


.conta-box a {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    text-decoration-line: underline;
    color: #E6C2FF;
}

.btn-sanfona {
    width: 100%;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border: none;
    background-color: transparent;
    border-radius: 4px;
    column-gap: 10px;
    margin-top: -40px;
    position: relative;
    z-index: 9;
}

.linha2 {
    border: 0;
    border-top: var(--bs-border-width) solid;
    color: #E6C2FF;
    margin: 1rem 0;
    opacity: 1;
}

.bordada-2 {
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    padding: 40px;
}

.box-plano {
    background: #2E0454;
    border-radius: 6px;
    padding: 10px;
	position: relative;
	padding-top: 40px;
}

.box-plano ul li {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #E6C2FF;
}

.tag-ouro {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #FFDACD 0%, #B76D36 100%);
    border-radius: 2px;
    padding: 5px 40px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
}

.tag-prata {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #E2D9E9 0%, #9381A0 100%);
	border-radius: 2px;
    padding: 5px 40px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
}

.tag-bronze {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #FFCDCD 0%, #B74D36 100%);
    border-radius: 2px;
    padding: 5px 40px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
}

.tag-turbo {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #2E0454;
    background: linear-gradient(90deg, #FFCDCD 0%, #C60D0D 100%);
    border-radius: 2px;
    padding: 5px 40px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translate(-50%, 0);
}

.box-bordada-2 {
    background: #000103;
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    padding: 15px;
}

.box-fidelidade p {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    color: #9381A0;
}

.box-fidelidade img {
    width: 100%;
    height: 200px;
    object-fit: contain;
}

.box-fidelidade a {
    background-color: #9381A0;
    width: 32px;
    height: 32px;
    display: inline-block;
    text-align: center;
    border-radius: 100%;
    color: #000;
    font-size: 22px;
}

.skiptranslate {
    display: none;
}



@media (max-width: 767px) {
	
.filtro_m {
	display: none;
}
.mostra-s {
    display: block;
}
	
.menu-1, .menu-2, .foot-box {
    margin-left: 0;
    margin-right: 0;
}
.link-1, .link-2 {
    font-size: 14px;
    line-height: 14px;
    padding: 2px 8px;
}	
	
.navbar-brand img {
    height: 45px;
}
	
.menu-2 {
    height: 100%;
}	
	
.busca1 {
    flex-wrap: wrap;
}	
	
.box-busca1 {
    height: 100%;
    width: 100%;
}	
	
.busca1 select, .busca1 input {
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    padding: 8px;
    margin-bottom: 8px;
}
	
.box-busca1 {
    margin-bottom: 10px;
    margin-top: 15px;
}
	
.menu-2 {
    padding-bottom: 20px;
    padding-top: 20px;
}
	
.card-pft {
    width: 100px;
    max-width: 100px;
    height: 100px;
}
	
.capa-perfil {
    width: 100%;
    height: 150px;
}
	
.titulo-p1 {
    font-size: 18px;
    line-height: 20px;
}	
	
.perfil-data div div span {
    font-size: 14px;
    line-height: 20px;
    margin-right: 10px;
}
	
.perfil-data {
    margin-top: -30px;
    margin-left: 20px;
}
	
.menu-1 {
    height: auto;
    min-height: 90px;
}
	
.destaque-c {
    font-size: 14px;
    line-height: 20px;
}
	
.destaque-c-img {
    width: 25px;
}
	
.card-pf3 .text-end {
	width: 50%;	
}	
	
.storie-item img {
    height: 100vh;
    width: 100%;
}
	
.head-side {
    padding-bottom: 30px;
}
	
.bordada-2 {
    border: 1px solid #E6C2FF;
    border-radius: 6px;
    padding: 10px;
}	
	
.box-bordada-2 {
    text-align: center;
}
	
.box-fidelidade img {
    object-position: left;
}
	
	
	
}


